Bug 139518 - Network test fails to run
Summary: Network test fails to run
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2   
(Show other bugs)
Version: beta
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Rob Landry
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 142571
TreeView+ depends on / blocked
 
Reported: 2004-11-16 15:39 UTC by Gregory Feiner
Modified: 2007-04-18 17:15 UTC (History)
0 users

Fixed In Version: rc1a
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-06 14:31:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Network test hardware log from rhr2 version 9i (718 bytes, text/plain)
2004-12-20 15:11 UTC, Gregory Feiner
no flags Details
network test output.log from rhr2 version 9i (3.75 KB, text/plain)
2004-12-20 15:12 UTC, Gregory Feiner
no flags Details

Description Gregory Feiner 2004-11-16 15:39:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
System: HP DL360 G4
RAM: 1GB
OS: RHEL 4 AS, IA32 & X86_64, Beta 2

Test Kit: rhr2-rhel4-0.9-14.9b.noarch.rpm
Running the test kit seperately.  Not using iSpec.


Problem:  When attempting to run the Network test, it fails to 
launch.  The error message is "./scripts/functions: line 80: [: eth1
(100): binary operator expected"  


Version-Release number of selected component (if applicable):
rhr2-rhel4-0.9-14.9b.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
1. Install RHEL 4 AS beta 2 (IA32 or X86_64)
2. Install the above mentioned test kit
3. Launch the test kit, run pembroke, then hardware detect, then 
attempt to run the default selected tests.
    

Actual Results:  Test(s) failed to run

Expected Results:  Tests should have run.

Additional info:

Comment 1 Gregory Feiner 2004-12-20 15:11:59 UTC
Created attachment 108899 [details]
Network test hardware log from rhr2 version 9i

Comment 2 Gregory Feiner 2004-12-20 15:12:38 UTC
Created attachment 108900 [details]
network test output.log from rhr2 version 9i

Comment 3 Gregory Feiner 2004-12-20 15:13:22 UTC
Retested with version 9i.  Test runs, but fails.  Network test logs 
from version 9i are attached.

Comment 4 Richard Li 2005-01-03 18:58:29 UTC
this should be fixed in the RC.

Comment 5 Gregory Feiner 2005-01-06 14:29:36 UTC
Retested with 12/20 OS build and RC 1a of the test kit.  Passes.


Note You need to log in before you can comment on or make changes to this bug.